{
    "database": "master_tariff",
    "primary_key": [
        {
            "FILD": "tariffclas"
        }
    ],
    "format": [
        {
            "NAME": "TariffClassification",
            "TYPE": "12N",
            "FILD": "tariffclas",
            "FORMAT": ""
        },
        {
            "NAME": "TariffDescription",
            "TYPE": "3000A",
            "FILD": "tdesc1",
            "FORMAT": ""
        },
        {
            "NAME": "TariffEnglishDescription",
            "TYPE": "3000A",
            "FILD": "edesc1",
            "FORMAT": ""
        },
        {
            "NAME": "StartDate",
            "TYPE": "8N",
            "FILD": "startdate",
            "FORMAT": ""
        },
        {
            "NAME": "FinishDate",
            "TYPE": "8N",
            "FILD": "finishdate",
            "FORMAT": ""
        }
    ]
}